
PENGADIAN EMAS - Bug #16066

Android[EMAS][DIRECT DEBIT - BURGER MENU][INPUT SCREEN] Wrong Pop Up Background and

Missing Icon

24 March 2023 09:07 AM - yap chekying

Status: Closed Start date: 24 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Error message pop up background color is red and do not have icon on left side.

 

Expected Result:

Error message pop up background color should be black and have icon on left side.

History

#1 - 24 March 2023 09:07 AM - yap chekying

- File wrong_bg_color.png added

#2 - 27 March 2023 10:12 AM - aiman baharum

- % Done changed from 0 to 100

f2449d59f461ddf6d61eff1b2405202dbf62bde7

#3 - 27 March 2023 12:16 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 28 March 2023 01:26 PM - yap chekying

- File Screenshot_20230328_125848.jpg added

- Assignee changed from yap chekying to Hao Ter Tai

Icon size too big, please adjust to same size like freeze account error message pop up

#5 - 28 March 2023 02:43 PM - Hao Ter Tai

- Status changed from New to Pending Information

- Assignee changed from Hao Ter Tai to yap chekying

all black popup message is using the same component

#6 - 29 March 2023 09:16 AM - yap chekying

- Status changed from Pending Information to Closed

Files

wrong_bg_color.png 102 KB 24 March 2023 yap chekying

Screenshot_20230328_125848.jpg 156 KB 28 March 2023 yap chekying
